• caglararli@hotmail.com
  • 05386281520

CVE-2021-47044 | Linux Kernel up to 5.10.36/5.11.20/5.12.3 sched load_balance out-of-bounds

Çağlar Arlı      -    47 Views

CVE-2021-47044 | Linux Kernel up to 5.10.36/5.11.20/5.12.3 sched load_balance out-of-bounds

A vulnerability was found in Linux Kernel up to 5.10.36/5.11.20/5.12.3. It has been classified as problematic. Affected is the function load_balance of the component sched. The manipulation leads to out-of-bounds read. This vulnerability is traded as CVE-2021-47044. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.